img {
    height: auto;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
}

img.expanded {
    max-width: 2000px;
}

.zoom {
    width: 90px;
}

.botarticle .botarticle-cont {
    font-size: 30px;
}

.botarticle .botarticle-cont h3 {
    font-size:37px;
}

.cercaform {
    line-height: 2;
    width: 400px;
    max-width: 400px;
}

.cercaformdiv {
      width: 50%;margin: 0 auto;padding-bottom:30px;
}

.section-top .section-menu-btn::after {
    color: none;
}

.section-list .sectls-total-wrap {
    padding: 0 0px 18px;
}
.hideresponsive {display:block;}
.showresponsive {display:none;}
.section-list .sectls-pos-wrap h3 { font-size:20px;}
.section-list .sectls-pos-wrap {width: 5%;}
.section-list .sectls-code-wrap h3 { font-size:20px;}
.section-list .sectls-code-wrap {width: 30%;}
.section-list .sectls-ttl-wrap h3 { font-size:20px;}
.section-list .sectls-ttl-wrap  {width: 20%;}
.section-list .sectls-price-wrap h3 { font-size:20px;}
.section-list .sectls-price-wrap  {width: 10%;}
.section-list .sectls-qnt-wrap h3 { font-size:20px;}
.section-list .sectls-qnt-wrap  {width: 10%;}
.section-list .sectls-total-wrap h3 { font-size:20px;}
.section-list .sectls-total-wrap  {width: 10%;}
.section-list .sectls-euro-wrap h3 { font-size:20px;}
.section-list .sectls-euro-wrap {width: 5%;}
.section-list .sectls-info h3 { font-size:20px;}
.section-list .sectls-add {width: 100px;}

.header .header-personal ul li a, .header .header-personal ul li a:hover  {
    color: #000000;
}

.header .header-personal ul li a span {
    color: #ff4719;
}

.cercaformdiv {
    width: 100%;
}

.header .header-info {
    background: none;
}

.form-control {
    margin-bottom: 10px;
    margin-top: 10px;
}

a {
    color: #ff3100;
}

.addtocart {
    background: #003100;
    transition: all 0.2s;
    border-radius: 2px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    position: relative;
    height: auto;
    top: 3px;
    right: 10px;
    display: block;
    border: none;
    letter-spacing: 0.03em;
    margin-left: 20px;
    padding: 2px 10px 5px 10px;
    cursor: pointer;
    width: auto;
}

    .addtocart:hover {
        background: #ff3100;
    }

.form-control {
    width: 100%;
}

.b-crumbs-wrap {
    margin-top: 100px;
}

.section-list .sectls-id {
    margin: 16px 10px 0 16px;
}

.imgmenuimmagini {
    box-shadow: inset 0 -4px 0px 0px #dfe2f0, 0 10px 20px 0px rgba(192,196,215,0.25);
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}


.imgcaption {
    display: none;
}

@media only screen and (max-width : 1024px) {

    .zoom {
        width: 100%;
        height:auto;
    }



.hideresponsive {display:none;}
.showresponsive {display: inline;}
.section-list .sectls-pos-wrap h3 {font-size:16px;float:right;text-align:right;}
.section-list .sectls-pos-wrap {width: 100%;float:right;text-align:right;padding: 0 5px 18px 3%;}
.section-list .sectls-code-wrap h3 {font-size:16px;float:right;text-align:right;}
.section-list .sectls-code-wrap {width: 100%;float:right;text-align:right;padding: 0 5px 18px 3%;}
.section-list .sectls-ttl-wrap h3 {font-size:16px;float:right;text-align:right;}
.section-list .sectls-ttl-wrap  {width: 100%;float:right;text-align:right;padding: 0 5px 18px 3%;}
.section-list .sectls-price-wrap .sectls-price{font-size:16px;float:right;text-align:right;}
.section-list .sectls-price-wrap   {width: 100%;float:right;text-align:right;padding: 0 5px 18px 3%;}
.section-list .sectls-qnt-wrap h3 {font-size:16px;float:right;text-align:right;}
.section-list .sectls-qnt-wrap  {width: 100%;float:right;text-align:right;padding: 0 5px 18px 3%;}
.section-list .sectls-total-wrap h3 {font-size:16px;float:right;text-align:right;}
.section-list .sectls-total-wrap .sectls-total {font-size:16px;float:right;text-align:right;padding: 0 5px 18px 3%;}
.section-list .sectls-total-wrap  {width: 100%;float:right;text-align:right;padding: 0 5px 18px 3%;}
.section-list .sectls-euro-wrap h3 {font-size:16px;float:right;text-align:right;}
.section-list .sectls-euro-wrap {display:none;float:right;text-align:right;padding: 0 5px 18px 3%;}
.section-list .sectls-info h3 {font-size:16px;float:right;text-align:right;}
.section-list .sectls-add {width: 100%;float:right;text-align:right;}
.addtocart {float:right;}

    .cercaform {
        max-width: 200px;
    }

    .header-personal {
        padding-top:10px;
    }

}

@media only screen and (max-width : 1220px) {
.b-crumbs-wrap {
    margin-top: 115px;
}
}

@media only screen and (max-width : 768px) {

.cercaform {
    width:320px;
}

.header .header-info{
	width:50%;
}

.header .header-gopersonal::after {margin-top:-24px;}

.maincont {
	padding-left:10px;
	padding-right:10px;
}

.cont {
    padding: 10px;
}

.b-crumbs-wrap{
    margin-top: 100px;
}

.frontslider-wrap {
    display:none;
}

}

@media only screen and (max-width : 768px) {

.header .header-info{
	width:90%;
}

.specials-wrap {
    padding-top: 100px;
}

@media only screen and (max-width : 360px) {

.header .header-gopersonal::after {margin-top:-7px;}

.header .header-info{
	width:90%;
	background:none;
}

.cercaform {
    width:220px;
}

@media only screen and (max-width : 320px) {



}